body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1056px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u55481_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:772px;
  height:615px;
}
#u55481 {
  border-width:0px;
  position:absolute;
  left:284px;
  top:73px;
  width:772px;
  height:615px;
}
#u55481_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u55482_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:12px;
}
#u55482 {
  border-width:0px;
  position:absolute;
  left:449px;
  top:625px;
  width:12px;
  height:12px;
  font-size:8px;
  color:#009900;
}
#u55482_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:1px;
  width:8px;
  word-wrap:break-word;
}
